perl-modperl mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Frank Wiles <fr...@wiles.org>
Subject Re: *nix distro compatibility (was Re: survey)
Date Wed, 14 Sep 2005 21:17:21 GMT
On Wed, 14 Sep 2005 09:51:35 -0700
"Justin Luster" <justin@sawtoothsoftware.com> wrote:

> I use Rackspace for my Unix hosting and support.  They install Red Hat
> Enterprise Linux 3 and 4 that both have beta versions of Mod_Perl
> installed (ModPerl 1.99_16).  Are these not recommended for use on a
> production server?

  I would, like Perrin suggest, remove the RHEL rpms from your server
  and install from source. It's easy on a Red Hat box, takes only a
  few minutes and then you won't have any issues.  

  Or better still would be to find up to date RPMs online and replace
  the RHEL ones, but definitely don't use the RHEL ones in production
  or even for development. 

 ---------------------------------
   Frank Wiles <frank@wiles.org>
   http://www.wiles.org
 ---------------------------------


Mime
View raw message